/********************************************************************************
** Form generated from reading UI file 'mainwindow.ui'
**
** Created by: Qt User Interface Compiler version 5.12.8
**
** WARNING! All changes made in this file will be lost when recompiling UI file!
********************************************************************************/

#ifndef UI_MAINWINDOW_H
#define UI_MAINWINDOW_H

#include <QtCore/QVariant>
#include <QtWidgets/QApplication>
#include <QtWidgets/QComboBox>
#include <QtWidgets/QLabel>
#include <QtWidgets/QLineEdit>
#include <QtWidgets/QMainWindow>
#include <QtWidgets/QMenuBar>
#include <QtWidgets/QPushButton>
#include <QtWidgets/QStackedWidget>
#include <QtWidgets/QStatusBar>
#include <QtWidgets/QTextEdit>
#include <QtWidgets/QWidget>

QT_BEGIN_NAMESPACE

class Ui_MainWindow
{
public:
    QWidget *centralwidget;
    QStackedWidget *stackedWidget;
    QWidget *firstWindow;
    QLabel *lBackgroungImage1;
    QPushButton *pbJoinGame;
    QPushButton *pbSettings;
    QPushButton *pbExit;
    QWidget *midWindow;
    QLabel *lBackgroundImage2;
    QLineEdit *leName;
    QComboBox *cbColor;
    QPushButton *pbStart;
    QPushButton *pbBack;
    QPushButton *pbAddPlayer;
    QWidget *gameWindow;
    QLabel *lMap;
    QLabel *lBackgroundImage3;
    QLabel *lTaskCard;
    QPushButton *pbCards;
    QPushButton *pbExcangeCards;
    QPushButton *pbNextPlayer;
    QPushButton *pbDrawCard;
    QPushButton *Albania;
    QPushButton *Austria;
    QPushButton *Belarus;
    QPushButton *Belgium;
    QPushButton *Bosnia;
    QPushButton *Bulgaria;
    QPushButton *Croatia;
    QPushButton *Czech;
    QPushButton *Denmark;
    QPushButton *Estonia;
    QPushButton *Finland;
    QPushButton *France;
    QPushButton *Germany;
    QPushButton *Greece;
    QPushButton *Hungary;
    QPushButton *Iceland;
    QPushButton *Ireland;
    QPushButton *Italy;
    QPushButton *Latvia;
    QPushButton *Lithuania;
    QPushButton *Macedonia;
    QPushButton *Moldova;
    QPushButton *Netherlands;
    QPushButton *Norway;
    QPushButton *Poland;
    QPushButton *Portugal;
    QPushButton *Romania;
    QPushButton *Serbia;
    QPushButton *Slovakia;
    QPushButton *Slovenia;
    QPushButton *Spain;
    QPushButton *Sweden;
    QPushButton *Switzerland;
    QPushButton *Ukraine;
    QPushButton *UnitedKingdom;
    QPushButton *pbPlayer1;
    QPushButton *pbPlayer2;
    QPushButton *pbPlayer3;
    QPushButton *pbPlayer4;
    QPushButton *pbPlayer5;
    QLineEdit *leTaskCardText;
    QTextEdit *teMessages;
    QWidget *wAttack;
    QLabel *lFrom;
    QLabel *lTo;
    QComboBox *cbFrom;
    QComboBox *cbTo;
    QPushButton *pbAttack;
    QPushButton *pbPlayMove;
    QWidget *wCubes;
    QLabel *lRedDice1;
    QLabel *lRedDice2;
    QLabel *lRedDice3;
    QLabel *lBlueDice1;
    QLabel *lBlueDice2;
    QLabel *lBlueDice3;
    QWidget *wCards;
    QLabel *lCards;
    QPushButton *pbExitCards;
    QPushButton *pbNextCard;
    QLabel *lExcangeCard1;
    QLabel *lExcangeCard2;
    QLabel *lExcangeCard3;
    QWidget *wMoveTanks;
    QLabel *lFromMove;
    QComboBox *cbFromMove;
    QComboBox *cbNum;
    QLabel *lNum;
    QPushButton *pbMove;
    QLabel *lFrom_3;
    QMenuBar *menubar;
    QStatusBar *statusbar;

    void setupUi(QMainWindow *MainWindow)
    {
        if (MainWindow->objectName().isEmpty())
            MainWindow->setObjectName(QString::fromUtf8("MainWindow"));
        MainWindow->resize(1119, 754);
        QPalette palette;
        QBrush brush(QColor(0, 0, 0, 255));
        brush.setStyle(Qt::SolidPattern);
        palette.setBrush(QPalette::Active, QPalette::WindowText, brush);
        QBrush brush1(QColor(255, 255, 255, 255));
        brush1.setStyle(Qt::SolidPattern);
        palette.setBrush(QPalette::Active, QPalette::Button, brush1);
        palette.setBrush(QPalette::Active, QPalette::Light, brush1);
        palette.setBrush(QPalette::Active, QPalette::Midlight, brush1);
        QBrush brush2(QColor(127, 127, 127, 255));
        brush2.setStyle(Qt::SolidPattern);
        palette.setBrush(QPalette::Active, QPalette::Dark, brush2);
        QBrush brush3(QColor(170, 170, 170, 255));
        brush3.setStyle(Qt::SolidPattern);
        palette.setBrush(QPalette::Active, QPalette::Mid, brush3);
        palette.setBrush(QPalette::Active, QPalette::Text, brush);
        palette.setBrush(QPalette::Active, QPalette::BrightText, brush1);
        palette.setBrush(QPalette::Active, QPalette::ButtonText, brush);
        palette.setBrush(QPalette::Active, QPalette::Base, brush1);
        palette.setBrush(QPalette::Active, QPalette::Window, brush1);
        palette.setBrush(QPalette::Active, QPalette::Shadow, brush);
        palette.setBrush(QPalette::Active, QPalette::AlternateBase, brush1);
        QBrush brush4(QColor(255, 255, 220, 255));
        brush4.setStyle(Qt::SolidPattern);
        palette.setBrush(QPalette::Active, QPalette::ToolTipBase, brush4);
        palette.setBrush(QPalette::Active, QPalette::ToolTipText, brush);
        QBrush brush5(QColor(0, 0, 0, 128));
        brush5.setStyle(Qt::SolidPattern);
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette.setBrush(QPalette::Active, QPalette::PlaceholderText, brush5);
#endif
        palette.setBrush(QPalette::Inactive, QPalette::WindowText, brush);
        palette.setBrush(QPalette::Inactive, QPalette::Button, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::Light, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::Midlight, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::Dark, brush2);
        palette.setBrush(QPalette::Inactive, QPalette::Mid, brush3);
        palette.setBrush(QPalette::Inactive, QPalette::Text, brush);
        palette.setBrush(QPalette::Inactive, QPalette::BrightText, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::ButtonText, brush);
        palette.setBrush(QPalette::Inactive, QPalette::Base, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::Window, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::Shadow, brush);
        palette.setBrush(QPalette::Inactive, QPalette::AlternateBase, brush1);
        palette.setBrush(QPalette::Inactive, QPalette::ToolTipBase, brush4);
        palette.setBrush(QPalette::Inactive, QPalette::ToolTipText, brush);
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette.setBrush(QPalette::Inactive, QPalette::PlaceholderText, brush5);
#endif
        palette.setBrush(QPalette::Disabled, QPalette::WindowText, brush2);
        palette.setBrush(QPalette::Disabled, QPalette::Button, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::Light, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::Midlight, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::Dark, brush2);
        palette.setBrush(QPalette::Disabled, QPalette::Mid, brush3);
        palette.setBrush(QPalette::Disabled, QPalette::Text, brush2);
        palette.setBrush(QPalette::Disabled, QPalette::BrightText, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::ButtonText, brush2);
        palette.setBrush(QPalette::Disabled, QPalette::Base, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::Window, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::Shadow, brush);
        palette.setBrush(QPalette::Disabled, QPalette::AlternateBase, brush1);
        palette.setBrush(QPalette::Disabled, QPalette::ToolTipBase, brush4);
        palette.setBrush(QPalette::Disabled, QPalette::ToolTipText, brush);
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette.setBrush(QPalette::Disabled, QPalette::PlaceholderText, brush5);
#endif
        MainWindow->setPalette(palette);
        centralwidget = new QWidget(MainWindow);
        centralwidget->setObjectName(QString::fromUtf8("centralwidget"));
        stackedWidget = new QStackedWidget(centralwidget);
        stackedWidget->setObjectName(QString::fromUtf8("stackedWidget"));
        stackedWidget->setGeometry(QRect(0, 0, 1121, 731));
        stackedWidget->setStyleSheet(QString::fromUtf8(""));
        firstWindow = new QWidget();
        firstWindow->setObjectName(QString::fromUtf8("firstWindow"));
        firstWindow->setStyleSheet(QString::fromUtf8(""));
        lBackgroungImage1 = new QLabel(firstWindow);
        lBackgroungImage1->setObjectName(QString::fromUtf8("lBackgroungImage1"));
        lBackgroungImage1->setGeometry(QRect(-30, 0, 1161, 721));
        lBackgroungImage1->setStyleSheet(QString::fromUtf8("background-image: url(:/images/bc.png);"));
        lBackgroungImage1->setPixmap(QPixmap(QString::fromUtf8(":/images/bc.png")));
        lBackgroungImage1->setScaledContents(true);
        pbJoinGame = new QPushButton(firstWindow);
        pbJoinGame->setObjectName(QString::fromUtf8("pbJoinGame"));
        pbJoinGame->setGeometry(QRect(400, 200, 311, 71));
        pbSettings = new QPushButton(firstWindow);
        pbSettings->setObjectName(QString::fromUtf8("pbSettings"));
        pbSettings->setGeometry(QRect(400, 360, 311, 71));
        pbExit = new QPushButton(firstWindow);
        pbExit->setObjectName(QString::fromUtf8("pbExit"));
        pbExit->setGeometry(QRect(400, 520, 311, 71));
        stackedWidget->addWidget(firstWindow);
        midWindow = new QWidget();
        midWindow->setObjectName(QString::fromUtf8("midWindow"));
        lBackgroundImage2 = new QLabel(midWindow);
        lBackgroundImage2->setObjectName(QString::fromUtf8("lBackgroundImage2"));
        lBackgroundImage2->setGeometry(QRect(-20, 0, 1141, 721));
        lBackgroundImage2->setStyleSheet(QString::fromUtf8("background-image: url(:/images/mid_window.png);"));
        lBackgroundImage2->setPixmap(QPixmap(QString::fromUtf8(":/images/mid_window.png")));
        lBackgroundImage2->setScaledContents(true);
        leName = new QLineEdit(midWindow);
        leName->setObjectName(QString::fromUtf8("leName"));
        leName->setGeometry(QRect(510, 200, 271, 51));
        leName->setStyleSheet(QString::fromUtf8("background-color: rgb(252, 175, 62);"));
        cbColor = new QComboBox(midWindow);
        cbColor->addItem(QString());
        cbColor->addItem(QString());
        cbColor->addItem(QString());
        cbColor->addItem(QString());
        cbColor->addItem(QString());
        cbColor->setObjectName(QString::fromUtf8("cbColor"));
        cbColor->setGeometry(QRect(510, 330, 271, 51));
        cbColor->setStyleSheet(QString::fromUtf8("background-color: rgb(252, 175, 62);"));
        pbStart = new QPushButton(midWindow);
        pbStart->setObjectName(QString::fromUtf8("pbStart"));
        pbStart->setGeometry(QRect(600, 470, 261, 81));
        pbBack = new QPushButton(midWindow);
        pbBack->setObjectName(QString::fromUtf8("pbBack"));
        pbBack->setGeometry(QRect(110, 500, 221, 81));
        pbAddPlayer = new QPushButton(midWindow);
        pbAddPlayer->setObjectName(QString::fromUtf8("pbAddPlayer"));
        pbAddPlayer->setGeometry(QRect(890, 260, 121, 61));
        pbAddPlayer->setStyleSheet(QString::fromUtf8("background-color: rgb(235, 148, 61);"));
        stackedWidget->addWidget(midWindow);
        gameWindow = new QWidget();
        gameWindow->setObjectName(QString::fromUtf8("gameWindow"));
        lMap = new QLabel(gameWindow);
        lMap->setObjectName(QString::fromUtf8("lMap"));
        lMap->setGeometry(QRect(20, 70, 671, 641));
        lMap->setStyleSheet(QString::fromUtf8("background-image: url(:/images/risiko_map_v3_681x511.png);"));
        lMap->setPixmap(QPixmap(QString::fromUtf8(":/images/risiko_map_v3_681x511.png")));
        lMap->setScaledContents(true);
        lBackgroundImage3 = new QLabel(gameWindow);
        lBackgroundImage3->setObjectName(QString::fromUtf8("lBackgroundImage3"));
        lBackgroundImage3->setGeometry(QRect(0, 0, 1121, 731));
        lBackgroundImage3->setStyleSheet(QString::fromUtf8("background-image: url(:/images/blue_background_1121x741.jpg);"));
        lTaskCard = new QLabel(gameWindow);
        lTaskCard->setObjectName(QString::fromUtf8("lTaskCard"));
        lTaskCard->setGeometry(QRect(720, 230, 171, 171));
        lTaskCard->setStyleSheet(QString::fromUtf8("background-color: rgb(249, 199, 200);"));
        pbCards = new QPushButton(gameWindow);
        pbCards->setObjectName(QString::fromUtf8("pbCards"));
        pbCards->setGeometry(QRect(930, 210, 171, 41));
        pbCards->setStyleSheet(QString::fromUtf8("background-color: rgb(249, 199, 200);"));
        pbExcangeCards = new QPushButton(gameWindow);
        pbExcangeCards->setObjectName(QString::fromUtf8("pbExcangeCards"));
        pbExcangeCards->setGeometry(QRect(930, 280, 171, 41));
        pbExcangeCards->setStyleSheet(QString::fromUtf8("background-color: rgb(249, 199, 200);"));
        pbNextPlayer = new QPushButton(gameWindow);
        pbNextPlayer->setObjectName(QString::fromUtf8("pbNextPlayer"));
        pbNextPlayer->setGeometry(QRect(930, 400, 171, 41));
        pbNextPlayer->setStyleSheet(QString::fromUtf8("background-color: rgb(249, 199, 200);"));
        pbDrawCard = new QPushButton(gameWindow);
        pbDrawCard->setObjectName(QString::fromUtf8("pbDrawCard"));
        pbDrawCard->setGeometry(QRect(930, 150, 171, 41));
        pbDrawCard->setStyleSheet(QString::fromUtf8("background-color: rgb(249, 199, 200);"));
        Albania = new QPushButton(gameWindow);
        Albania->setObjectName(QString::fromUtf8("Albania"));
        Albania->setEnabled(false);
        Albania->setGeometry(QRect(450, 610, 16, 16));
        Austria = new QPushButton(gameWindow);
        Austria->setObjectName(QString::fromUtf8("Austria"));
        Austria->setEnabled(false);
        Austria->setGeometry(QRect(360, 490, 21, 21));
        Belarus = new QPushButton(gameWindow);
        Belarus->setObjectName(QString::fromUtf8("Belarus"));
        Belarus->setEnabled(false);
        Belarus->setGeometry(QRect(490, 370, 16, 16));
        Belgium = new QPushButton(gameWindow);
        Belgium->setObjectName(QString::fromUtf8("Belgium"));
        Belgium->setEnabled(false);
        Belgium->setGeometry(QRect(240, 440, 16, 16));
        Bosnia = new QPushButton(gameWindow);
        Bosnia->setObjectName(QString::fromUtf8("Bosnia"));
        Bosnia->setEnabled(false);
        Bosnia->setGeometry(QRect(410, 550, 16, 16));
        Bulgaria = new QPushButton(gameWindow);
        Bulgaria->setObjectName(QString::fromUtf8("Bulgaria"));
        Bulgaria->setEnabled(false);
        Bulgaria->setGeometry(QRect(500, 560, 21, 21));
        Croatia = new QPushButton(gameWindow);
        Croatia->setObjectName(QString::fromUtf8("Croatia"));
        Croatia->setEnabled(false);
        Croatia->setGeometry(QRect(390, 520, 16, 16));
        Czech = new QPushButton(gameWindow);
        Czech->setObjectName(QString::fromUtf8("Czech"));
        Czech->setEnabled(false);
        Czech->setGeometry(QRect(360, 450, 21, 21));
        Denmark = new QPushButton(gameWindow);
        Denmark->setObjectName(QString::fromUtf8("Denmark"));
        Denmark->setEnabled(false);
        Denmark->setGeometry(QRect(300, 340, 16, 16));
        Estonia = new QPushButton(gameWindow);
        Estonia->setObjectName(QString::fromUtf8("Estonia"));
        Estonia->setEnabled(false);
        Estonia->setGeometry(QRect(460, 280, 16, 16));
        Finland = new QPushButton(gameWindow);
        Finland->setObjectName(QString::fromUtf8("Finland"));
        Finland->setEnabled(false);
        Finland->setGeometry(QRect(440, 200, 21, 21));
        France = new QPushButton(gameWindow);
        France->setObjectName(QString::fromUtf8("France"));
        France->setEnabled(false);
        France->setGeometry(QRect(200, 490, 21, 21));
        Germany = new QPushButton(gameWindow);
        Germany->setObjectName(QString::fromUtf8("Germany"));
        Germany->setEnabled(false);
        Germany->setGeometry(QRect(300, 430, 21, 21));
        Greece = new QPushButton(gameWindow);
        Greece->setObjectName(QString::fromUtf8("Greece"));
        Greece->setEnabled(false);
        Greece->setGeometry(QRect(480, 620, 16, 16));
        Hungary = new QPushButton(gameWindow);
        Hungary->setObjectName(QString::fromUtf8("Hungary"));
        Hungary->setEnabled(false);
        Hungary->setGeometry(QRect(420, 490, 21, 21));
        Iceland = new QPushButton(gameWindow);
        Iceland->setObjectName(QString::fromUtf8("Iceland"));
        Iceland->setEnabled(false);
        Iceland->setGeometry(QRect(80, 140, 21, 21));
        Ireland = new QPushButton(gameWindow);
        Ireland->setObjectName(QString::fromUtf8("Ireland"));
        Ireland->setEnabled(false);
        Ireland->setGeometry(QRect(100, 370, 21, 21));
        Italy = new QPushButton(gameWindow);
        Italy->setObjectName(QString::fromUtf8("Italy"));
        Italy->setEnabled(false);
        Italy->setGeometry(QRect(330, 570, 21, 21));
        Latvia = new QPushButton(gameWindow);
        Latvia->setObjectName(QString::fromUtf8("Latvia"));
        Latvia->setEnabled(false);
        Latvia->setGeometry(QRect(460, 310, 16, 16));
        Lithuania = new QPushButton(gameWindow);
        Lithuania->setObjectName(QString::fromUtf8("Lithuania"));
        Lithuania->setEnabled(false);
        Lithuania->setGeometry(QRect(450, 340, 16, 16));
        Macedonia = new QPushButton(gameWindow);
        Macedonia->setObjectName(QString::fromUtf8("Macedonia"));
        Macedonia->setEnabled(false);
        Macedonia->setGeometry(QRect(470, 590, 16, 16));
        Moldova = new QPushButton(gameWindow);
        Moldova->setObjectName(QString::fromUtf8("Moldova"));
        Moldova->setEnabled(false);
        Moldova->setGeometry(QRect(540, 470, 16, 16));
        Netherlands = new QPushButton(gameWindow);
        Netherlands->setObjectName(QString::fromUtf8("Netherlands"));
        Netherlands->setEnabled(false);
        Netherlands->setGeometry(QRect(250, 410, 16, 16));
        Norway = new QPushButton(gameWindow);
        Norway->setObjectName(QString::fromUtf8("Norway"));
        Norway->setEnabled(false);
        Norway->setGeometry(QRect(280, 250, 21, 21));
        Poland = new QPushButton(gameWindow);
        Poland->setObjectName(QString::fromUtf8("Poland"));
        Poland->setEnabled(false);
        Poland->setGeometry(QRect(390, 400, 21, 21));
        Portugal = new QPushButton(gameWindow);
        Portugal->setObjectName(QString::fromUtf8("Portugal"));
        Portugal->setEnabled(false);
        Portugal->setGeometry(QRect(50, 590, 16, 16));
        Romania = new QPushButton(gameWindow);
        Romania->setObjectName(QString::fromUtf8("Romania"));
        Romania->setEnabled(false);
        Romania->setGeometry(QRect(480, 500, 21, 21));
        Serbia = new QPushButton(gameWindow);
        Serbia->setObjectName(QString::fromUtf8("Serbia"));
        Serbia->setEnabled(false);
        Serbia->setGeometry(QRect(450, 540, 21, 21));
        Slovakia = new QPushButton(gameWindow);
        Slovakia->setObjectName(QString::fromUtf8("Slovakia"));
        Slovakia->setEnabled(false);
        Slovakia->setGeometry(QRect(410, 470, 21, 21));
        Slovenia = new QPushButton(gameWindow);
        Slovenia->setObjectName(QString::fromUtf8("Slovenia"));
        Slovenia->setEnabled(false);
        Slovenia->setGeometry(QRect(360, 520, 16, 16));
        Spain = new QPushButton(gameWindow);
        Spain->setObjectName(QString::fromUtf8("Spain"));
        Spain->setEnabled(false);
        Spain->setGeometry(QRect(100, 590, 21, 21));
        Sweden = new QPushButton(gameWindow);
        Sweden->setObjectName(QString::fromUtf8("Sweden"));
        Sweden->setEnabled(false);
        Sweden->setGeometry(QRect(340, 260, 21, 21));
        Switzerland = new QPushButton(gameWindow);
        Switzerland->setObjectName(QString::fromUtf8("Switzerland"));
        Switzerland->setEnabled(false);
        Switzerland->setGeometry(QRect(280, 500, 21, 21));
        Ukraine = new QPushButton(gameWindow);
        Ukraine->setObjectName(QString::fromUtf8("Ukraine"));
        Ukraine->setEnabled(false);
        Ukraine->setGeometry(QRect(540, 420, 16, 16));
        UnitedKingdom = new QPushButton(gameWindow);
        UnitedKingdom->setObjectName(QString::fromUtf8("UnitedKingdom"));
        UnitedKingdom->setEnabled(false);
        UnitedKingdom->setGeometry(QRect(170, 390, 21, 21));
        pbPlayer1 = new QPushButton(gameWindow);
        pbPlayer1->setObjectName(QString::fromUtf8("pbPlayer1"));
        pbPlayer1->setGeometry(QRect(20, 10, 101, 41));
        pbPlayer2 = new QPushButton(gameWindow);
        pbPlayer2->setObjectName(QString::fromUtf8("pbPlayer2"));
        pbPlayer2->setGeometry(QRect(170, 10, 101, 41));
        pbPlayer3 = new QPushButton(gameWindow);
        pbPlayer3->setObjectName(QString::fromUtf8("pbPlayer3"));
        pbPlayer3->setGeometry(QRect(310, 10, 101, 41));
        pbPlayer4 = new QPushButton(gameWindow);
        pbPlayer4->setObjectName(QString::fromUtf8("pbPlayer4"));
        pbPlayer4->setGeometry(QRect(450, 10, 101, 41));
        pbPlayer5 = new QPushButton(gameWindow);
        pbPlayer5->setObjectName(QString::fromUtf8("pbPlayer5"));
        pbPlayer5->setGeometry(QRect(590, 10, 101, 41));
        leTaskCardText = new QLineEdit(gameWindow);
        leTaskCardText->setObjectName(QString::fromUtf8("leTaskCardText"));
        leTaskCardText->setGeometry(QRect(720, 170, 171, 31));
        teMessages = new QTextEdit(gameWindow);
        teMessages->setObjectName(QString::fromUtf8("teMessages"));
        teMessages->setGeometry(QRect(720, 0, 391, 141));
        wAttack = new QWidget(gameWindow);
        wAttack->setObjectName(QString::fromUtf8("wAttack"));
        wAttack->setGeometry(QRect(520, 70, 171, 101));
        lFrom = new QLabel(wAttack);
        lFrom->setObjectName(QString::fromUtf8("lFrom"));
        lFrom->setGeometry(QRect(10, 10, 59, 15));
        lTo = new QLabel(wAttack);
        lTo->setObjectName(QString::fromUtf8("lTo"));
        lTo->setGeometry(QRect(10, 40, 59, 15));
        cbFrom = new QComboBox(wAttack);
        cbFrom->setObjectName(QString::fromUtf8("cbFrom"));
        cbFrom->setGeometry(QRect(60, 10, 111, 23));
        cbTo = new QComboBox(wAttack);
        cbTo->setObjectName(QString::fromUtf8("cbTo"));
        cbTo->setGeometry(QRect(60, 40, 111, 23));
        pbAttack = new QPushButton(wAttack);
        pbAttack->setObjectName(QString::fromUtf8("pbAttack"));
        pbAttack->setGeometry(QRect(60, 70, 80, 23));
        pbPlayMove = new QPushButton(gameWindow);
        pbPlayMove->setObjectName(QString::fromUtf8("pbPlayMove"));
        pbPlayMove->setGeometry(QRect(930, 340, 171, 41));
        pbPlayMove->setStyleSheet(QString::fromUtf8("background-color: rgb(249, 199, 200);"));
        wCubes = new QWidget(gameWindow);
        wCubes->setObjectName(QString::fromUtf8("wCubes"));
        wCubes->setGeometry(QRect(700, 470, 411, 241));
        wCubes->setStyleSheet(QString::fromUtf8("background-color: qlineargradient(spread:pad, x1:0, y1:0, x2:1, y2:0, stop:0 rgba(238, 21, 21, 255), stop:0.721393 rgba(126, 204, 238, 255));"));
        lRedDice1 = new QLabel(wCubes);
        lRedDice1->setObjectName(QString::fromUtf8("lRedDice1"));
        lRedDice1->setGeometry(QRect(60, 10, 61, 61));
        lRedDice1->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        lRedDice2 = new QLabel(wCubes);
        lRedDice2->setObjectName(QString::fromUtf8("lRedDice2"));
        lRedDice2->setGeometry(QRect(60, 90, 61, 61));
        lRedDice2->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        lRedDice3 = new QLabel(wCubes);
        lRedDice3->setObjectName(QString::fromUtf8("lRedDice3"));
        lRedDice3->setGeometry(QRect(60, 170, 61, 61));
        lRedDice3->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        lBlueDice1 = new QLabel(wCubes);
        lBlueDice1->setObjectName(QString::fromUtf8("lBlueDice1"));
        lBlueDice1->setGeometry(QRect(280, 10, 61, 61));
        lBlueDice1->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        lBlueDice2 = new QLabel(wCubes);
        lBlueDice2->setObjectName(QString::fromUtf8("lBlueDice2"));
        lBlueDice2->setGeometry(QRect(280, 90, 61, 61));
        lBlueDice2->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        lBlueDice3 = new QLabel(wCubes);
        lBlueDice3->setObjectName(QString::fromUtf8("lBlueDice3"));
        lBlueDice3->setGeometry(QRect(280, 170, 61, 61));
        lBlueDice3->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        wCards = new QWidget(wCubes);
        wCards->setObjectName(QString::fromUtf8("wCards"));
        wCards->setGeometry(QRect(0, 0, 411, 241));
        wCards->setStyleSheet(QString::fromUtf8("background-color: rgb(243, 243, 243);"));
        lCards = new QLabel(wCards);
        lCards->setObjectName(QString::fromUtf8("lCards"));
        lCards->setGeometry(QRect(110, 20, 161, 171));
        lCards->setStyleSheet(QString::fromUtf8("background-color: transparent;"));
        pbExitCards = new QPushButton(wCards);
        pbExitCards->setObjectName(QString::fromUtf8("pbExitCards"));
        pbExitCards->setGeometry(QRect(190, 200, 61, 21));
        pbExitCards->setStyleSheet(QString::fromUtf8(""));
        pbNextCard = new QPushButton(wCards);
        pbNextCard->setObjectName(QString::fromUtf8("pbNextCard"));
        pbNextCard->setGeometry(QRect(120, 200, 61, 21));
        pbNextCard->setStyleSheet(QString::fromUtf8(""));
        lExcangeCard1 = new QLabel(wCards);
        lExcangeCard1->setObjectName(QString::fromUtf8("lExcangeCard1"));
        lExcangeCard1->setGeometry(QRect(0, 20, 131, 131));
        lExcangeCard1->setStyleSheet(QString::fromUtf8("background-color: rgb(221, 25, 121);"));
        lExcangeCard2 = new QLabel(wCards);
        lExcangeCard2->setObjectName(QString::fromUtf8("lExcangeCard2"));
        lExcangeCard2->setGeometry(QRect(140, 20, 131, 131));
        lExcangeCard2->setStyleSheet(QString::fromUtf8("background-color: rgb(221, 25, 121);"));
        lExcangeCard3 = new QLabel(wCards);
        lExcangeCard3->setObjectName(QString::fromUtf8("lExcangeCard3"));
        lExcangeCard3->setGeometry(QRect(280, 20, 131, 131));
        lExcangeCard3->setStyleSheet(QString::fromUtf8("background-color: rgb(221, 25, 121);"));
        pbExitCards->raise();
        pbNextCard->raise();
        lCards->raise();
        lExcangeCard1->raise();
        lExcangeCard2->raise();
        lExcangeCard3->raise();
        wMoveTanks = new QWidget(gameWindow);
        wMoveTanks->setObjectName(QString::fromUtf8("wMoveTanks"));
        wMoveTanks->setGeometry(QRect(520, 180, 171, 101));
        lFromMove = new QLabel(wMoveTanks);
        lFromMove->setObjectName(QString::fromUtf8("lFromMove"));
        lFromMove->setGeometry(QRect(10, 10, 59, 15));
        cbFromMove = new QComboBox(wMoveTanks);
        cbFromMove->setObjectName(QString::fromUtf8("cbFromMove"));
        cbFromMove->setGeometry(QRect(60, 10, 111, 23));
        cbNum = new QComboBox(wMoveTanks);
        cbNum->setObjectName(QString::fromUtf8("cbNum"));
        cbNum->setGeometry(QRect(60, 40, 51, 23));
        lNum = new QLabel(wMoveTanks);
        lNum->setObjectName(QString::fromUtf8("lNum"));
        lNum->setGeometry(QRect(10, 40, 67, 17));
        pbMove = new QPushButton(wMoveTanks);
        pbMove->setObjectName(QString::fromUtf8("pbMove"));
        pbMove->setGeometry(QRect(60, 70, 89, 25));
        lFrom_3 = new QLabel(gameWindow);
        lFrom_3->setObjectName(QString::fromUtf8("lFrom_3"));
        lFrom_3->setGeometry(QRect(980, 720, 59, 15));
        stackedWidget->addWidget(gameWindow);
        lBackgroundImage3->raise();
        lMap->raise();
        lTaskCard->raise();
        pbCards->raise();
        pbExcangeCards->raise();
        pbNextPlayer->raise();
        pbDrawCard->raise();
        Albania->raise();
        Austria->raise();
        Belarus->raise();
        Belgium->raise();
        Bosnia->raise();
        Bulgaria->raise();
        Croatia->raise();
        Czech->raise();
        Denmark->raise();
        Estonia->raise();
        Finland->raise();
        France->raise();
        Germany->raise();
        Greece->raise();
        Hungary->raise();
        Iceland->raise();
        Ireland->raise();
        Italy->raise();
        Latvia->raise();
        Lithuania->raise();
        Macedonia->raise();
        Moldova->raise();
        Netherlands->raise();
        Norway->raise();
        Poland->raise();
        Portugal->raise();
        Romania->raise();
        Serbia->raise();
        Slovakia->raise();
        Slovenia->raise();
        Spain->raise();
        Sweden->raise();
        Switzerland->raise();
        Ukraine->raise();
        UnitedKingdom->raise();
        pbPlayer1->raise();
        pbPlayer2->raise();
        pbPlayer3->raise();
        pbPlayer4->raise();
        pbPlayer5->raise();
        leTaskCardText->raise();
        teMessages->raise();
        wAttack->raise();
        pbPlayMove->raise();
        wCubes->raise();
        wMoveTanks->raise();
        lFrom_3->raise();
        MainWindow->setCentralWidget(centralwidget);
        menubar = new QMenuBar(MainWindow);
        menubar->setObjectName(QString::fromUtf8("menubar"));
        menubar->setGeometry(QRect(0, 0, 1119, 22));
        MainWindow->setMenuBar(menubar);
        statusbar = new QStatusBar(MainWindow);
        statusbar->setObjectName(QString::fromUtf8("statusbar"));
        MainWindow->setStatusBar(statusbar);

        retranslateUi(MainWindow);

        stackedWidget->setCurrentIndex(2);


        QMetaObject::connectSlotsByName(MainWindow);
    } // setupUi

    void retranslateUi(QMainWindow *MainWindow)
    {
        MainWindow->setWindowTitle(QApplication::translate("MainWindow", "MainWindow", nullptr));
        lBackgroungImage1->setText(QString());
        pbJoinGame->setText(QString());
        pbSettings->setText(QString());
        pbExit->setText(QString());
        lBackgroundImage2->setText(QString());
        cbColor->setItemText(0, QApplication::translate("MainWindow", "RED", nullptr));
        cbColor->setItemText(1, QApplication::translate("MainWindow", "BLUE", nullptr));
        cbColor->setItemText(2, QApplication::translate("MainWindow", "YELLOW", nullptr));
        cbColor->setItemText(3, QApplication::translate("MainWindow", "GREEN", nullptr));
        cbColor->setItemText(4, QApplication::translate("MainWindow", "PURPLE", nullptr));

        pbStart->setText(QString());
        pbBack->setText(QString());
        pbAddPlayer->setText(QApplication::translate("MainWindow", "ADD PLAYER", nullptr));
        lMap->setText(QString());
        lBackgroundImage3->setText(QApplication::translate("MainWindow", "TextLabel", nullptr));
        lTaskCard->setText(QString());
        pbCards->setText(QApplication::translate("MainWindow", "CARDS", nullptr));
        pbExcangeCards->setText(QApplication::translate("MainWindow", "EXCHANGE CARDS", nullptr));
        pbNextPlayer->setText(QApplication::translate("MainWindow", "NEXT PLAYER", nullptr));
        pbDrawCard->setText(QApplication::translate("MainWindow", "DRAW CARD", nullptr));
        Albania->setText(QString());
        Austria->setText(QString());
        Belarus->setText(QString());
        Belgium->setText(QString());
        Bosnia->setText(QString());
        Bulgaria->setText(QString());
        Croatia->setText(QString());
        Czech->setText(QString());
        Denmark->setText(QString());
        Estonia->setText(QString());
        Finland->setText(QString());
        France->setText(QString());
        Germany->setText(QString());
        Greece->setText(QString());
        Hungary->setText(QString());
        Iceland->setText(QString());
        Ireland->setText(QString());
        Italy->setText(QString());
        Latvia->setText(QString());
        Lithuania->setText(QString());
        Macedonia->setText(QString());
        Moldova->setText(QString());
        Netherlands->setText(QString());
        Norway->setText(QString());
        Poland->setText(QString());
        Portugal->setText(QString());
        Romania->setText(QString());
        Serbia->setText(QString());
        Slovakia->setText(QString());
        Slovenia->setText(QString());
        Spain->setText(QString());
        Sweden->setText(QString());
        Switzerland->setText(QString());
        Ukraine->setText(QString());
        UnitedKingdom->setText(QString());
        pbPlayer1->setText(QString());
        pbPlayer2->setText(QString());
        pbPlayer3->setText(QString());
        pbPlayer4->setText(QString());
        pbPlayer5->setText(QString());
        leTaskCardText->setText(QApplication::translate("MainWindow", "              TASK CARD", nullptr));
        lFrom->setText(QApplication::translate("MainWindow", "From", nullptr));
        lTo->setText(QApplication::translate("MainWindow", "To", nullptr));
        pbAttack->setText(QApplication::translate("MainWindow", "ATTACK", nullptr));
        pbPlayMove->setText(QApplication::translate("MainWindow", "PLAY MOVE", nullptr));
        lRedDice1->setText(QString());
        lRedDice2->setText(QString());
        lRedDice3->setText(QString());
        lBlueDice1->setText(QString());
        lBlueDice2->setText(QString());
        lBlueDice3->setText(QString());
        lCards->setText(QString());
        pbExitCards->setText(QApplication::translate("MainWindow", "CLOSE", nullptr));
        pbNextCard->setText(QApplication::translate("MainWindow", "NEXT", nullptr));
        lExcangeCard1->setText(QString());
        lExcangeCard2->setText(QString());
        lExcangeCard3->setText(QString());
        lFromMove->setText(QApplication::translate("MainWindow", "From", nullptr));
        lNum->setText(QApplication::translate("MainWindow", "Num", nullptr));
        pbMove->setText(QApplication::translate("MainWindow", "MOVE", nullptr));
        lFrom_3->setText(QApplication::translate("MainWindow", "From", nullptr));
    } // retranslateUi

};

namespace Ui {
    class MainWindow: public Ui_MainWindow {};
} // namespace Ui

QT_END_NAMESPACE

#endif // UI_MAINWINDOW_H
